lensfun 0.2.8.0

- Main Page
- Related Pages
- Modules
- Classes
- Files
- Examples

- Class List
- Class Members

lfCamera Member List

This is the complete list of members for lfCamera, including all inherited members.

Check() | lfCamera |
CropFactor | lfCamera |
lfCamera() | lfCamera |
lfCamera(const lfCamera &other) | lfCamera |
Maker | lfCamera |
Model | lfCamera |
Mount | lfCamera |
operator=(const lfCamera &other) | lfCamera |
Score | lfCamera |
SetMaker(const char *val, const char *lang=NULL) | lfCamera |
SetModel(const char *val, const char *lang=NULL) | lfCamera |
SetMount(const char *val) | lfCamera |
SetVariant(const char *val, const char *lang=NULL) | lfCamera |
Variant | lfCamera |
~lfCamera() | lfCamera |